function addFlash(url,w,h){
var params=new Object;
params.coid="314";
params.serverId=""+sid+"";
params.filePath=""+url+"";
params.width=w;
params.height=h;
params.autoPlay=1;
window.onload = function(){KKPlayer.play(params);}
}